article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333333;
  background-color: #ffffff;
}
a {
  color: #38373d;
  text-decoration: none;
}
a:hover {
  color: #748ca5;
  text-decoration: underline;
}
.img-rounded {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.img-circle {
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}
p {
  margin: 0 0 9px;
}
.lead {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}
small {
  font-size: 85%;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
.muted {
  color: #999999;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 9px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 1;
  color: #555555;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}
h1 {
  font-size: 36px;
  line-height: 40px;
}
h2 {
  font-size: 30px;
  line-height: 40px;
}
h3 {
  font-size: 24px;
  line-height: 40px;
}
h4 {
  font-size: 18px;
  line-height: 20px;
}
h5 {
  font-size: 14px;
  line-height: 20px;
}
h6 {
  font-size: 12px;
  line-height: 20px;
}
h1 small {
  font-size: 24px;
}
h2 small {
  font-size: 18px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}
.page-header {
  padding-bottom: 8px;
  margin: 18px 0 27px;
  border-bottom: 1px solid #eeeeee;
}
ul,
ol {
  padding: 0;
  margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
li {
  line-height: 18px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
dl {
  margin-bottom: 18px;
}
dt,
dd {
  line-height: 18px;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 9px;
}
.dl-horizontal dt {
  float: left;
  width: 120px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 130px;
}
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #ffffff;
}
abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #999999;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #eeeeee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
}
blockquote small {
  display: block;
  line-height: 18px;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}
blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}
blockquote.pull-right small:before {
  content: '';
}
blockquote.pull-right small:after {
  content: '\00A0 \2014';
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
address {
  display: block;
  margin-bottom: 18px;
  font-style: normal;
  line-height: 18px;
}
h1 {
  font-size: 32px;
  line-height: 36.92307692307692px;
}
h2 {
  font-size: 20px;
  line-height: 23.076923076923073px;
}
h3 {
  font-size: 16px;
  line-height: 18.46153846153846px;
}
h4 {
  font-size: 13px;
  line-height: 14.999999999999998px;
}
h5 {
  font-size: 12px;
  line-height: 13.846153846153845px;
}
h6 {
  font-size: 12px;
  line-height: 13.846153846153845px;
}
ol.unordered {
  list-style: disc;
}
section {
  margin-bottom: 18px;
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 14px;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 18px;
  *line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 9px 14px;
  font-size: 14px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large [class^="icon-"] {
  margin-top: 2px;
}
.btn-small {
  padding: 3px 9px;
  font-size: 10px;
  line-height: 16px;
}
.btn-small [class^="icon-"] {
  margin-top: 0;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 9px;
  line-height: 14px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #39373d;
  background-image: -moz-linear-gradient(top, #38373d, #3a373d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#38373d), to(#3a373d));
  background-image: -webkit-linear-gradient(top, #38373d, #3a373d);
  background-image: -o-linear-gradient(top, #38373d, #3a373d);
  background-image: linear-gradient(to bottom, #38373d, #3a373d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff38373d', endColorstr='#ff3a373d', GradientType=0);
  border-color: #3a373d #3a373d #141315;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #3a373d;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #3a373d;
  *background-color: #2d2b30;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #211f22 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #38373d;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover {
  color: #748ca5;
  text-decoration: underline;
  background-color: transparent;
}
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #c09853;
}
.alert h4 {
  margin: 0;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}
body.limited {
  background-color: #ffffff;
  text-align: center;
}
body.limited .container {
  margin: auto;
  width: 400px;
}
body.limited #content {
  margin: auto;
  width: 300px;
  text-align: left;
}
body.limited h1 {
  font-size: 16px;
  padding: 9px 0 9px;
  text-align: center;
}
body.limited #errors p {
  color: #66232c;
  margin: 0.7em 0;
}
body.limited form.fields ul {
  padding-left: 0;
}
body.limited form.fields li {
  padding-left: 0;
  padding-right: 0;
}
body.limited footer {
  margin-top: 4em;
}
body.limited footer p {
  color: #999999;
  font-size: 11px;
  line-height: 16px;
  margin: 7px 0 0 0;
}
body.limited footer a {
  color: #999999;
}
body.limited footer a:hover {
  text-decoration: none;
}
#network-navigation ul {
  display: block;
  float: left;
  left: 0;
  list-style: none;
  margin: 0 10px 0 0;
  position: relative;
  *zoom: 1;
}
#network-navigation ul:before,
#network-navigation ul:after {
  display: table;
  content: "";
  line-height: 0;
}
#network-navigation ul:after {
  clear: both;
}
#network-navigation ul > li {
  float: left;
}
#network-navigation ul > li > a {
  color: #f3f3f3;
  display: block;
  float: none;
  padding: 2px 15px 2px;
  text-decoration: none;
  text-shadow: 0 1px 0 #a6a6a6;
}
#network-navigation ul > li > a:focus,
#network-navigation ul > li > a:hover {
  background-color: transparent;
  color: #aaaaaa;
  text-decoration: none;
}
#network-navigation ul > li.active > a,
#network-navigation ul > li.active > a:hover,
#network-navigation ul > li.active > a:focus {
  background-color: #6e6e6e;
  color: #f3f3f3;
  text-decoration: none;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
#network-navigation > ul {
  background: #999999;
  background: rgba(0, 0, 0, 0.6);
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
  float: right;
  margin: 0;
}
#network-navigation > ul > li > a {
  font-size: 10px;
}
#network-navigation > ul > li.current > a {
  font-weight: bold;
}
#site-title > h6 {
  color: #444;
  font-size: 30px;
  line-height: 40px;
  padding: 30px 30px 0 0;
}
#site-title > h6 > a {
  display: block;
  height: 67px;
  text-indent: -9999px;
}
#page-title {
  padding: 15px 0 5px;
}
#page-title h1 {
  margin: 0;
}
footer {
  color: #666;
  font-size: 11px;
  margin-bottom: 5px;
  margin-top: 5px;
  text-align: center;
}
footer a {
  color: #666;
  text-decoration: underline;
}
footer a:hover {
  color: #333;
  text-decoration: none;
}
footer p {
  margin-bottom: 5px;
}
/***************************************************************************************************************************************************************
   CUPH Commons Form 1.1.0
***************************************************************************************************************************************************************/
/** Overall **/
form.fields .hide {
  display: none !important;
}
form.fields > ul {
  list-style-type: none;
  margin: 0;
  position: relative;
  width: 100%;
}
form.fields > ul li {
  display: block;
  margin: 0.1em 0;
  padding: 0.4em 0.25em 0.4em 0.75em;
  position: relative;
}
/** All fields **/
form.fields li label {
  display: block;
  padding: 0.3em 0 0.1em 0;
}
/** Top-level fields **/
/** Choices **/
form.fields div.choices {
  border: none;
}
form.fields div.choices div {
  clear: none;
  display: block;
  float: none;
  padding-left: 3em;
}
form.fields div.choices div input {
  float: left;
  height: 1.5em;
  line-height: 1.5em;
  margin-left: -20px;
  vertical-align: middle;
}
form.fields div.choices div label {
  clear: none;
  line-height: 1.25em;
  padding: 0;
}
form.fields li div.limited-choices {
  height: 10em;
  overflow: auto;
  position: relative;
  width: 99%;
}
form.fields li div.limited-choices div {
  margin-right: 10px;
}
form.fields div.choices div div.specify {
  margin: 0.25em 0;
  padding: 0;
}
form.fields div.choices div div.specify input {
  height: auto;
  line-height: auto;
  margin: 0;
}
form.fields div.choices div div.specify div {
  float: left;
  margin: 0;
  margin-right: 2px;
  padding: 0;
}
form.fields div.choices div div.specify div.text {
  margin-top: 1.2em;
}
form.fields div.choices div div.specify div.text-no-labels {
  margin-top: 0.2em;
}
form.fields div.choices div div.specify label {
  padding-bottom: 0.1em;
}
/** Multi-fields **/
form.fields li div {
  float: left;
  margin-right: 2px;
}
form.fields li div.full {
  margin-bottom: 0.2em;
}
form.fields li div.modifier {
  margin: 1em 1em 0 1em;
  padding-right: 1em;
  position: relative;
}
form.fields li div.modifier input {
  float: left;
  height: 1.75em;
  margin-right: 0.2em;
  vertical-align: middle;
}
form.fields li div.modifier label {
  clear: none;
  line-height: 1.75em;
  margin-left: 16px;
  /* approximate size of checkbox is 12px */

  padding: 0;
  vertical-align: middle;
}
form.fields li div.text {
  margin-top: 1.2em;
}
form.fields li.hide-labels div.text {
  margin-top: 0.2em;
}
form.fields li div label {
  clear: both;
}
form.fields li.hide-labels div label {
  display: none;
}
form.fields li .hint {
  clear: both;
  display: block;
  margin: 0.1em 0 0.3em 0;
}
/** Field sizing and positioning **/
form.fields li div.left,
form.fields li div.right {
  width: 49%;
}
form.fields li div.left .medium,
form.fields li div.right .medium {
  width: 98%;
}
form.fields li div.left select.medium,
form.fields li div.right select.medium {
  width: 100%;
}
form.fields li .left {
  float: left;
}
form.fields li .right {
  float: right;
}
form.fields .third {
  width: 32% !important;
}
form.fields .half {
  width: 48% !important;
}
form.fields .full {
  width: 100% !important;
}
form.fields input.small,
form.fields select.small {
  width: 25%;
}
form.fields input.medium,
form.fields select.medium {
  width: 50%;
}
form.fields input.large,
form.fields select.large,
form.fields textarea {
  width: 99%;
}
form.fields textarea.small {
  height: 5.5em;
}
form.fields textarea.medium {
  height: 10em;
}
form.fields textarea.large {
  height: 20em;
}
/** Alignment **/
form.fields ul.align-left li label,
form.fields ul.align-justify li.align-left label {
  float: left;
  width: 25%;
}
form.fields ul.align-left li div label,
form.fields ul.align-justify li.align-left div label,
form.fields ul.align-left li.align-justify label {
  float: none;
  width: auto;
}
/** Buttons **/
form.fields li.buttons {
  clear: both;
  margin: 10px 0 20px 7px;
  padding: 0;
  text-align: center;
}
form.fields li.buttons input {
  cursor: pointer;
  margin-right: 5px;
}
/** Clearfix **/
* html form.fields li,
* html form.fields div.choices div,
* html form.fields li div.modifier {
  height: 1%;
}
form.fields li,
form.fields div.choices div,
form.fields li div.modifier {
  zoom: 1;
}
form.fields li:after,
form.fields div.choices div:after,
form.fields li div.modifier:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/** Overall **/
/** All fields **/
form.fields li.focused {
  background-color: #fff7c0 !important;
}
form.fields label {
  color: #444;
  font-size: 0.95em;
  line-height: 1.25em;
  font-weight: bold;
}
form.fields li .hint {
  font-size: 0.8em;
  line-height: 0.8em;
}
form.fields fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
/** Top-level fields **/
/** Second-level fields **/
/** Sections **/
form.fields li.section {
  padding: 1.5em 0 0.5em 0;
}
form.fields li.section h3 {
  border-bottom: 1px solid #999;
  font-size: 140%;
  margin: 0;
  padding: 0 0 0.1em 0;
}
/** Choices **/
form.fields div.choices div label {
  font-size: 1.0em;
}
form.fields div.choices div div.specify label {
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1em;
}
form.fields li div.limited-choices {
  border: 1px solid #ccc;
}
/** Multi-fields **/
form.fields li div {
  color: #444;
}
form.fields li div label {
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1em;
}
form.fields li div.modifier {
  font-size: 0.8em;
}
form.fields li div.modifier input {
  height: 2em;
}
form.fields li div.modifier label {
  font-size: 1em;
  line-height: 2em;
}
/** Field sizing and positioning **/
/** Buttons **/
form.fields li.buttons input {
  font-size: 120%;
  margin-right: 5px;
  cursor: pointer;
}
/** Disabled **/
form.fields li.disabled,
form.fields li.disabled label,
form.fields li.disabled .hint,
form.fields div.diabled,
form.fields div.disabled label,
form.fields div.disabled .hint {
  color: #888;
}
form.fields li.disabled input,
form.fields li.disabled select,
form.fields li.disabled textarea,
form.fields div.disabled input,
form.fields div.disabled select,
form.fields div.disabled textarea {
  background-color: #eee;
}
form.fields li.disabled .required-indicator,
form.fields div.disabled .required-indicator {
  display: none;
}
/** Errors **/
form.fields li.error {
  background-color: #f3dcdd;
  color: red;
}
form.fields li.error div.message {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
form.fields li.error h3 {
  margin: 0.5em 0 0 0;
}
form.fields li.error p {
  margin: 0.4em 0;
}
form.fields li.error div.message {
  display: block;
  margin: 0.2em 0;
  width: 100%;
}
form.fields li.error div.message li {
  list-style: disc;
  margin: 0.25em 0;
  padding: 0;
}
form.fields li.error label,
form.fields li.error div.message {
  color: red;
}
form.fields li.error input,
form.fields li.error textarea {
  background: #fff;
  border: 1px solid #ef5959;
  border-left: 1px solid #ff8f8f;
  border-top: 1px solid #ff8f8f;
}
form.fields li.error input.radio {
  background: transparent;
  border: none;
}
/** Element-specific **/
input.text,
textarea,
select {
  border: 1px solid #c3c3c3;
  font-size: 1.2em;
  line-height: 1.4em;
}
input.text,
textarea {
  background: #ffffff url(../images/fieldbg.gif) repeat-x top;
  background: #ffffff url(data:image/gif;base64,R0lGODlhBwACAIABAMzMzP///yH5BAEAAAEALAAAAAAHAAIAAAIFhA+hGwUAOw==) repeat-x top;
  border-bottom-color: #ddd;
  border-top-color: #7c7c7c;
}
input[type=date],
input[type=datetime],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
textarea {
  width: auto;
}
/** Context-specific **/
form.fields li div.name-honorificPrefix,
form.fields li div.name-honorificSuffix {
  width: 6%;
}
form.fields li div.name-givenName {
  width: 26%;
}
form.fields li div.name-additionalName {
  width: 20%;
}
form.fields li div.name-familyName {
  width: 36%;
}
form.fields li div.name-honorificPrefix input,
form.fields li div.name-honorificPrefix select,
form.fields li div.name-honorificPrefix textarea,
form.fields li div.name-givenName input,
form.fields li div.name-givenName select,
form.fields li div.name-givenName textarea,
form.fields li div.name-additionalName input,
form.fields li div.name-additionalName select,
form.fields li div.name-additionalName textarea,
form.fields li div.name-familyName input,
form.fields li div.name-familyName select,
form.fields li div.name-familyName textarea,
form.fields li div.name-honorificSuffix input,
form.fields li div.name-honorificSuffix select,
form.fields li div.name-honorificSuffix textarea {
  width: 100%;
}
